.side-nav h3 {
    background-image: url(../images/environment/side_title.png);
}
.content .title h1 {
    background-image: url(../images/environment/title.png);
    padding-left: 180px;
}
.content-box h2 {
    background: url(../images/environment/title2.png) no-repeat;
    line-height: 32px;
    color: #EBD1A0;
    padding: 0 10px 0 40px;
    margin: 10px 0;
    clear: both;
}
.content-box ul li {
    background: url(../images/title_icon2.png) no-repeat;
    padding-left: 24px;
    color: #D18B3D;
    font-weight: bold;
}
.content-box ul li p {
    color: #6A4C2C;
    font-weight: normal;
}
.content-box .pull-right {
    float: right;
    margin-left: 15px;
}
.content-box .pull-left {
    float: left;
    margin-right: 15px;
}
.content-box table {
    width: 100%;
    font-size: 14px;
}
.content-box table th,
.content-box table td {
    border: 1px solid #D5C2AA;
    vertical-align: middle;
}
.content-box table th {
    color: #AE7D46;
    font-weight: bold;
    text-align: left;
    line-height: 30px;
    background: #F4F1EA url(../images/title_icon1.png) no-repeat 5px;
    padding-left: 28px;
}
.content-box table td {
    padding: 15px;
}
.content-box table td:first-child {
    width: 60%;
}
.content-box .text-center {
    text-align: center;
}
.content-box strong {
    color: #D18B3D;
}

.htb-list {
    margin-left: 105px;
}